Subject: [dhcwg] IETF-111 Virtual - Request for DHC Session Agenda Items (needed by June 7, 2021)

From: "Bernie Volz (volz)" <[email-masked]>
Date: Wed, 5 May 2021 14:37:49 +0000

Hello:

As you've no doubt seen by now, IETF-111 will be virtual, July 26-30, 2021.

It is time to consider whether to schedule a DHC WG session. If you have any interest in presenting to the DHC WG during IETF-111, please submit a request by Monday, June 7th, 2021. The chairs must submit a request for a session by Friday, June 11th deadline (see
https://datatracker.ietf.org/meeting/important-dates/). This will help us determine whether we request a session (two session lengths, 60 or 120 minutes, are being offered).

As in the past, please provide (to at least the chairs - email [email-masked]<mailto:[email-masked]>):

Title Of Session:
Presenter:
Related Drafts:
Time Required:
Purpose of Session:

We do want to remind those requesting time that you should focus on discussing key issues that need resolution to move a draft forward or to introduce potential new work.

At present, the work items / status for the WG are:

1. RFC8415 - advance to full standard (Tim is working with Univ. of New Hampshire Interoperability Lab regarding a DHCPv6 plug fest - which got canceled in March 2020 because of Covid-19)
2. draft-ietf-dhc-dhcpv6-yang, YANG Data Model for DHCPv6 Configuration (likely will initiate WGLC shortly)

Also, I have raised an issue (see https://mailarchive.ietf.org/arch/msg/dhcwg/gZ_EbiPVOt-3tARDeQHYLHbh8R8/) that could be a potential topic, but I was hoping for some feedback from the WG to see if there was interest (and I guess will start an Internet-Draft) as I don't believe this itself warrants a session.

Thanks!

  *   Tim and Bernie